# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  number: MyString
  hissa_number: MyString
  grid1: MyString
  grid2: MyString
  grid3: MyString
  grid4: MyString
  farmer_id: 1

two:
  number: MyString
  hissa_number: MyString
  grid1: MyString
  grid2: MyString
  grid3: MyString
  grid4: MyString
  farmer_id: 1
